
/* Restricted License */
"6Um-8H-Y64.title" = "ترخيص مقيد";

/* Installable */
"Ust-ky-HkB.title" = "قابل للتثبيت";

/* Preview & Print */
"Val-fa-0a2.title" = "معاينة وطباعة";

/* Embedding */
"bt8-bU-mhi.title" = "التضمين";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "التراجع ممنوع";

/* Editable */
"zD7-0I-cKb.title" = "قابل للتعديل";
